Loading...
Searching...
No Matches
Opm::CoordMapper Class Reference

## Public Member Functions

| CoordMapper (size_t nx, size_t ny)
size_t | size () const
size_t | index (size_t i, size_t j, size_t dim, size_t layer) const

The documentation for this class was generated from the following files:

- opm/input/eclipse/EclipseState/Grid/EclipseGrid.hpp
- opm/input/eclipse/EclipseState/Grid/EclipseGrid.cpp